# Loan sale summary object

Loan sale summaries are aggregated from our `loan_daily_summary` reports. [Read more](/lending/report).

### Object Parameters

- `currency_code` `string` — Currency of the loan
- `effective_date` `string` — Effective date of loan sales. Format: `YYYY-MM-DD`
- `loan_count` `integer` — Number of loans for sale
- `loans` `array of objects` — List of loans with loan details for sale
  - `fee` `string` — Fee in cents of the loan for sale
  - `id` `string` — ID of the loan
  - `interest` `string` — Interest in cents of the loan for sale
  - `loan_program_id` `string` — ID of the loan program
  - `principal` `string` — Principal in cents of the loan for sale
  - `sale_price` `string` — Sale price in cents of the loan
- `total_fee` `string` — Total fee amount in cents of loans for sale
- `total_interest` `string` — Total interest amount in cents of loans for sale
- `total_principal` `string` — Total principal amount in cents of loans for sale
- `total_sale_price` `string` — Total sale price for loans at the end of the effective date

**Response 200**

```json
{
  "currency_code": "USD",
  "effective_date": "2025-08-07",
  "loan_count": 2,
  "loans": [
    {
      "fee": "100",
      "id": "loan_3112JdNBZLqeFREfkTIkGZR0fpw",
      "interest": "1000",
      "loan_program_id": "lpgm_3112JdzqLGdrBCljdV6UPSKqhJf",
      "principal": "100000",
      "sale_price": "100900"
    },
    {
      "fee": "100",
      "id": "loan_3112Jm6zh5BBnQQUq5BODMzODWY",
      "interest": "1000",
      "loan_program_id": "lpgm_3112JqzDIjsvbsJ5XYLA9amU1VS",
      "principal": "100000",
      "sale_price": "100900"
    }
  ],
  "total_fee": "200",
  "total_interest": "2000",
  "total_principal": "200000",
  "total_sale_price": "201800"
}
```
